@import url('https://fonts.googleapis.com/css?family=Open+Sans');

::after, ::before {
    font-family: "icons",sans-serif;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 10px;
    font-variant: normal;
    text-transform: none;
    line-height: 1.2em;
    font-size: 100%;
}

::before {
    padding: 0 10px 0 0;
}

body {
    font-size: 16px;
    font-family: "Open Sans",sans-serif;
}

.header {
    background: #555954;
    color: #fff;
    padding: 20px 0 10px 0;
    top: 0;
    float: left;
    width: 100%;
    min-height: 55px;
}

.container {
    position: relative;
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    clear: both;
}

.logo {
    width: 20%;
    padding: 0;
    display: inline-block;
    position: relative;
}

a {
    text-decoration: none;
    background-color: transparent;
    color: #3e719f;
}

img {
    border-style: none;
}

.logo__image {
    max-width: 100%;
    height: auto;
}

.logo__link:focus .logo__image {
    background: rgba(237,237,237,0.2);
}

.header__menu {
    text-align: right;
    float: right;
    width: 80%;
}

.utilitymenu--top {
    margin: 0 151px 30px 0;
    padding-bottom: 25px;
    float: none;
}

.utilitymenu--top .utilitymenu__item {
    list-style: none;
    float: right;
}

.utilitymenu--top .utilitymenu__link, .utilitymenu--top .utilitymenu__text, .utilitymenu--mobile .utilitymenu__link, .utilitymenu--mobile .utilitymenu__text {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid rgba(237,237,237,0.6);
    border-radius: .3em;
    display: inline-block;
    margin: 0 0 0 .7em;
    padding: .25em .7em;
    transition: background .3s;
}

.utilitymenu--top .utilitymenu__link, .utilitymenu--top .utilitymenu__text {
    color: #fff;
    font-size: inital;
    border: 1px solid rgba(237,237,237,0.6);
    background-color: transparent;
}

.sitemenu {
    margin: 0 0 20px 0;
    float: none;
    opacity: 1;
    transition: opacity .5s linear;
}

.sitemenu--hassearch {
    margin: 0 50px 20px 0;
}

.sitemenu__item {
    list-style: none;
    display: inline-block;
    margin-left: 30px;
    position: relative;
}

.sitemenu__item:first-child {
    margin-left: 0;
}

.sitemenu__link {
    color: #fff;
}

button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button, input {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button {
    background-color: #555;
    color: #fff;
    border: 0;
    padding: 5px 10px;
    margin-top: 10px;
}

.mobilebutton {
    display: none;
    background-color: #fff;
    width: 37px;
    height: 37px;
    position: absolute;
    right: 20px;
    top: 10px;
    border: 0;
    color: transparent;
    transition: background-color .6s ease-in-out;
}

.mobilebutton {
    border-radius: 5px;
}

.mobilebutton__container {
    position: relative;
    width: 100%;
    height: 100%;
}

.mobilebutton__rotate {
    position: absolute;
    right: 16px;
    transform: translate(6px,-10px);
    transition: transform .3s ease-in-out;
}

.mobilebutton__rotate {
    height: 16px;
}

.mobilebutton__topbar, .mobilebutton__middlebar, .mobilebutton__bottombar {
    display: block;
    width: 20px;
    height: 4px;
    background-color: #555;
    border-radius: 1px;
    transition: all .6s ease-in-out;
}

.mobilebutton__topbar {
    position: absolute;
}

.mobilebutton__middlebar {
    position: absolute;
    top: 8px;
}

.mobilebutton__bottombar {
    position: absolute;
    top: 16px;
}

.accessibility, #responsiveindex, .searchform__label {
    display: block;
    visibility: visible;
    border: 0;
    clip: rect(0px 0 0 0);
    clip: rect(0px,0px,0px,0px);
    clip-path: polygon(0px 0,0px 0,0px 0,0px 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.mobilemenu {
    display: none;
    position: absolute;
    background: #555;
    z-index: 2;
    width: 100%;
    padding: 20px;
    left: 0;
    margin: 0;
    box-sizing: border-box;
}

.mobilemenu {
    top: 120px;
}

.utilitymenu--mobile {
    margin: 20px 0 0 0;
    padding: 0;
    border-bottom: 1px solid #fff;
}

.utilitymenu--mobile .utilitymenu__item {
    list-style: none;
    float: none;
    text-align: left;
}

.utilitymenu--mobile .utilitymenu__link, .utilitymenu--mobile .utilitymenu__text {
    border: 0 solid rgba(237,237,237,0.2);
    border-bottom: 1px solid rgba(237,237,237,0.2);
    border-radius: 0;
    display: block;
    margin: 0;
    text-indent: 10px;
    padding: 20px 0;
    transition: background .3s;
}

.utilitymenu--mobile .utilitymenu__link, .utilitymenu--mobile .utilitymenu__text {
    border-bottom: 1px solid rgba(237,237,237,0.2);
}

.sitemenu--mobile {
    margin: 0;
    padding: 0;
}

.sitemenu--mobile .sitemenu__item {
    display: block;
    margin-left: 0;
    text-align: left;
}

.sitemenu--mobile .sitemenu__link, .sitemenu--mobile .sitemenu__text {
    display: block;
    text-indent: 10px;
    position: relative;
    padding: 20px 0;
    border-bottom: 1px solid rgba(237,237,237,0.1);
}

.sitemenu--mobile .sitemenu__link, .sitemenu--mobile .sitemenu__text {
    border-bottom: rgba(237,237,237,0.1);
    color: #fff;
}

.sitemenu--mobile .sitemenu__item:last-child .sitemenu__link, .sitemenu--mobile .sitemenu__item:last-child .sitemenu__text {
    border-bottom: 0 solid rgba(237,237,237,0.2);
}

.footer {
    width: 100%;
    float: left;
    display: block;
    padding: 40px 0;
    background-color: #555;
    color: #fff;
    border-top: 10px solid #555;
}

.grid__cell {
    float: none;
    box-sizing: border-box;
    padding: 10px 5px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.grid--4col>.grid__cell {
    width: 24%;
}

.grid--4col>.grid__cell:nth-child(4n+1) {
    clear: both;
}

.grid__cell--copyright .grid__cellwrap {
    text-align: right;
}

.utilitymenu--bottom {
    list-style: none;
    padding: 0;
    margin: 0;
}

.utilitymenu--bottom .utilitymenu__item {
    padding: 0 0 20px 0;
}

.utilitymenu--bottom .utilitymenu__link {
    color: #fff;
}

.socialmedia__title {
    margin: 0 0 20px 0;
    display: block;
}

.socialmedia__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.socialmedia__item {
    float: left;
    margin: 0 10px 10px 0;
}

img {
    border-style: none;
}

.footer__copy {
    margin: 0 0 20px;
    display: block;
    color: #fff;
    clear: both;
}

.bygoss__link {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    display: block;
}

#wr_outer {
    max-width: 1200px;
    display: inline-block;
}

#fixednavigation ul li {
    margin: 14px;
}

table.spec_header {
    background-color: #FFFFFF;
}

td.theader a {
    color: #555555;
}

.sitemenu a:hover, .sitemenu a:focus, .utilitymenu a:hover, .utilitymenu a:focus, .bygoss a:hover, .bygoss a:focus {
    text-decoration: underline;
    cursor: pointer;
    outline-width: 0;
}




@media (min-width: 1200px) {
.bygoss {
    display: inline-block;
}
}

@media (max-width: 1050px) {
.header {
    text-align: center;
    padding: 10px 0;
}

.logo {
    width: auto;
    max-width: 360px;
    display: inline-block;
    float: left;
}

.logo__image {
    width: 100%;
    height: auto;
}

.header__menu {
    display: none;
    float: none;
    text-align: center;
}

.grid--footer>.grid__cell:nth-child(2n+1) {
    clear: both;
}

.grid--footer>.grid__cell {
    width: 50%;
}

.grid__cell {
    display: block;
}
}

@media (max-width: 560px) {
.grid--footer>.grid__cell {
    width: 100%;
    text-align: center;
}

.socialmedia__list {
    margin: 0 auto;
}

.socialmedia__item {
    float: none;
    display: inline-block;
}
}

